package com.usky.oa.service;

import com.usky.oa.domain.OaFbdDocument;
import com.usky.common.mybatis.core.CrudService;

/**
 * <p>
 * 发布申请表 服务类
 * </p>
 *
 * @author fu
 * @since 2025-02-20
 */
public interface OaFbdDocumentService extends CrudService<OaFbdDocument> {

    /**
     * 新增发布申请
     * @param oaFbdDocument
     */
    void add(OaFbdDocument oaFbdDocument);

    /**
     * 更新发布申请
     * @param oaFbdDocument
     */
    void update(OaFbdDocument oaFbdDocument);
}
